Bug 7113 - [UPDATE REQUEST] xterm 287 -> 325
: [UPDATE REQUEST] xterm 287 -> 325
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-12 18:50 MSD by Andrey Bondrov
Modified: 2016-06-20 19:06 MSD (History)
2 users (show)

See Also:
RPM Package: xterm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-12 18:50:05 MSD
New version of xterm was released.
Comment 1 Andrey Bondrov 2016-06-12 18:50:31 MSD
Advisory: "Update xterm to new version 325"

https://abf.rosalinux.ru/build_lists/2681686
https://abf.rosalinux.ru/build_lists/2681687
Comment 2 Vladimir Potapov 2016-06-16 20:11:21 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-20 18:23:44 MSD
xterm-325-1
https://abf.rosalinux.ru/build_lists/2681686
https://abf.rosalinux.ru/build_lists/2681687
****************************** Advisory ****************************
Update xterm to new version 325
********************************************************************
QA Verified